@charset "UTF-8";


/*
    :TOC:

    1.general
    2.layout
    3.global
        - layout
        - header
        - footer
    4.top
        - general
        - primary
        - secondary


*/


/*----------------------------------------------
general
----------------------------------------------*/
html {
    overflow-y: scroll;
}
body {
    padding: 0;
    background: #0d193c;
    color: #555;
    -webkit-text-size-adjust: none;
    font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic";
    min-width: 980px;
}

h1,h2,h3,h4,h5,h6{
    font-weight: bold;
}
a { outline:none; }
a:link { color: #fff; text-decoration: underline; }
a:active { color: #d4c371; text-decoration: none; }
a:visited { color: #fff; text-decoration: underline; }
a:hover { color: #fff; text-decoration: none; }

.none { display: none; }

.section,
.cf {
    zoom: 1;
}
.section:after,
.cf:after {
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    content: ".";
    line-height: 0;
}

/* FOR MAC IE \*/
* html .section{
    height: 1%;
}
.section{
    display: block;
}
/* END OF FOR MAC IE */

/*----------------------------------------------
    global - layout
----------------------------------------------*/
#wrapper {
    text-align: center;
}


/*----------------------------------------------
    global - header
----------------------------------------------*/

#headerIn {
    height: 49px;
    margin: 0 auto;
}
/*header*/
header#globalHeader{height:49px;padding:0 20px;background-color:#fff; border-bottom:1px solid #c8c8c8;z-index: 15; position: relative;}
#logoBox{float:left;width:154px;}
#logoBox p{float:left;width:12px;padding-top:15px;}
#logoBox p#sqexLogo {width:154px;padding-right:8px;}

/*header*/
ul#menuBox{float:right;width:570px;padding-top:15px;}
ul#menuBox li{float:right;height:20px;}
ul#menuBox li#btnMark   {width:146px;padding-right:20px;}
ul#menuBox li#btnSound  {width:125px;padding-right:20px;}
ul#menuBox li#btnYahooGame  {float:right;width:161px;}

ul#menuBox li#btnMark a{width:100%;height:20px;display:block;background:url(../img/common/btn_mark.png) no-repeat;text-indent:-9999px;overflow:hidden;}
ul#menuBox li#btnMark a:hover{background-position:0 -20px;}

ul#menuBox li#btnOut    {width:76px;padding-right:20px;}
ul#menuBox li#btnOut a{width:100%;height:20px;display:block;background:url(../img/common/btn_out.png) no-repeat;text-indent:-9999px;overflow:hidden;}
ul#menuBox li#btnOut a:hover{background-position:0 -20px;}


/*----------------------------------------------
    global - contents
----------------------------------------------*/
div#container {
    width: 100%;
    /*background-color: #a0bbf0;
    background:url(../img/main/sky.jpg) repeat #658ee1;*/
}

/*----------------------------------------------
    global - footer
----------------------------------------------*/
footer {
    position: relative;
    z-index: 1;
    text-align: left;
    padding: 15px 0 20px 25px;
    line-height: 1.4;
    color: #969696;
    font-size: 10px;
}

/*----------------------------------------------
    top - primary
----------------------------------------------*/
body#top #container {
    width: 100%;
    height: 585px;
    text-align: left;
    position: relative;
    margin-top: -65px;
    overflow: hidden;
    z-index: 2;
}

#loading {
    width: 100%;
    height: 550px;
    text-align: left;
    position: absolute;
    top: 96px;
    left: 0;
    z-index: 100;
    background-color: #0d193c;
}

body#top h2 {
    text-indent: -9000px;
    height: 0;
    overflow: hidden;
}


/* game application */

body#top section#gameApplication div.primarySectionContent {
    width: 202px;
    height: 182px;
    background: url(../img/main/headerButtonBG.png) no-repeat right top transparent;
    position: absolute;
    top: 0;
    right: 0;
}
body#top section#gameApplication div.primarySectionContent div#gameApplicationButton{
    position: absolute;
    top: 2px;
    right: 3px;
}
body#top section#gameApplication div.primarySectionContent div#gameApplicationButton #btnSwf a{
    display: block;
    width: 170px;
    height: 170px;
    overflow: hidden;
    background: url(../img/top/btn_start_hover.png) no-repeat 170px 170px transparent;
}
body#top section#gameApplication div.primarySectionContent div#gameApplicationButton #btnSwf a:hover{
    background: url(../img/top/btn_start_hover.png) no-repeat left top transparent;
}
body#top section#gameApplication div.primarySectionContent div#gameApplicationButton #btnSwf a:hover img{
    display: none;
}
body#top section#gameApplication div.primarySectionContent div#comingsoonButton{
    padding-top: 170px;
    padding-left: 170px;
    width: 0;
    height: 0;
    overflow: hidden;
    background: url(../img/top/btn_comingsoon.png) no-repeat left top transparent;
    position: absolute;
    top: 2px;
    right: 3px;
}
body#top section#gameApplication div.primarySectionContent div#maintenanceButton{
    padding-top: 170px;
    padding-left: 170px;
    width: 0;
    height: 0;
    overflow: hidden;
    background: url(../img/top/btn_maintenance.png) no-repeat left top transparent;
    position: absolute;
    top: 2px;
    right: 3px;
}
body#top section#gameApplication div.primarySectionContent ul {
    position: absolute;
    top: 0;
    right: 0;
}
body#top section#gameApplication div.primarySectionContent ul li {
    position: absolute;
}
body#top section#gameApplication div.primarySectionContent ul li a {
    display: block;
    text-indent: -9000px;
    overflow: hidden;
}
body#top section#gameApplication div.primarySectionContent ul li#download {
    width: 130px;
    height: 34px;
    top: 3px;
    right: 125px;
}
body#top section#gameApplication div.primarySectionContent ul li#download a {
    width: 130px;
    height: 34px;
    background: url(../img/top/btn_download_dorako.png) no-repeat left top transparent;
}
body#top section#gameApplication div.primarySectionContent ul li#faq {
    width: 60px;
    height: 33px;
    top: 37px;
    right: 165px;
}
body#top section#gameApplication div.primarySectionContent ul li#faq a {
    width: 60px;
    height: 33px;
    background: url(../img/top/btn_faq.png) no-repeat left top transparent;
}
body#top section#gameApplication div.primarySectionContent ul li#terms {
    width: 77px;
    height: 33px;
    top: 98px;
    right: 169px;
}
body#top section#gameApplication div.primarySectionContent ul li#terms a {
    width: 77px;
    height: 33px;
    background: url(../img/top/btn_terms.png) no-repeat left top transparent;
}
body#top section#gameApplication div.primarySectionContent ul li#privacy {
    width: 100px;
    height: 33px;
    top: 67px;
    right: 177px;
}
body#top section#gameApplication div.primarySectionContent ul li#privacy a {
    width: 100px;
    height: 33px;
    background: url(../img/top/btn_privacy.png) no-repeat left top transparent;
}
body#top section#gameApplication div.primarySectionContent ul li#transaction {
    width: 86px;
    height: 33px;
    top: 131px;
    right: 141px;
}
body#top section#gameApplication div.primarySectionContent ul li#transaction a {
    width: 86px;
    height: 33px;
    background: url(../img/top/btn_transaction.png) no-repeat left top transparent;
}


body#top section#gameApplication div.primarySectionContent ul li#download a:hover{
    background-position: left -34px;
}
body#top section#gameApplication div.primarySectionContent ul li#download a.selected {
    background-position: left bottom;
}
body#top section#gameApplication div.primarySectionContent ul li#faq a:hover,
body#top section#gameApplication div.primarySectionContent ul li#terms a:hover,
body#top section#gameApplication div.primarySectionContent ul li#privacy a:hover,
body#top section#gameApplication div.primarySectionContent ul li#transaction a:hover {
    background-position: left bottom;
}




/* download contents */

#downloadContents {
    display: none;
    width: 615px;
    padding: 30px 35px 42px 35px;
    height: 398px;
    background: url(../img/main/bg_downloadContents.png) no-repeat left top transparent;
}
#downloadContents.selected {
    display: block;
}
#downloadContents h2 {
    width: 615px;
    padding-top: 60px;
    background: url(../img/main/bg_downloadTitle.png) no-repeat left top transparent;
}

#downloadContents div#downloadContentsArea {
    overflow-x: hidden;
    overflow-y: scroll;
    width: 615px;
    height: 338px;
}
#downloadContents p#downloadWallpapers {
    width: 599px;
    height: 2330px;
    position: relative;
    background: url(../img/main/bg_downloadWallpapers.png) no-repeat center top transparent;
}
#downloadContents p#downloadWallpapers a{
    display: block;
    width: 212px;
    height: 0;
    padding-top: 28px;
    overflow: hidden;
    position: absolute;
}

#downloadContents p#downloadWallpapers a#w19201080_2ndAnniversary{ 
    background: url(../img/main/btn_download_19201080.png) top left no-repeat transparent;
    top: 327px;
    left: 52px;}

#downloadContents p#downloadWallpapers a#w1280720_2ndAnniversary{
    top: 365px;
    left: 52px;
    background: url(../img/main/btn_download_1280720.png) top left no-repeat transparent;
}

#downloadContents p#downloadWallpapers a#w16001200_2ndAnniversary{
    top: 327px;
    left:335px;
    background: url(../img/main/btn_download_16001200.png) top left no-repeat transparent;
}

#downloadContents p#downloadWallpapers a#w1280960_2ndAnniversary{
    top: 365px;
    left:335px;
    background: url(../img/main/btn_download_1280960.png) top left no-repeat transparent;
}

#downloadContents p#downloadWallpapers a#w19201080_2nd_dorako{
top:581px;
left:52px;
    background: url(../img/main/btn_download_19201080.png) top left no-repeat transparent;
}

#downloadContents p#downloadWallpapers a#w1280720_2nd_dorako{
top:619px;
left:52px;
    background: url(../img/main/btn_download_1280720.png) top left no-repeat transparent;
}

#downloadContents p#downloadWallpapers a#w16001200_2nd_dorako{
top:581px;
left:335px;
    background: url(../img/main/btn_download_16001200.png) top left no-repeat transparent;
}

#downloadContents p#downloadWallpapers a#w1280960_2nd_dorako{
top:619px;
left:335px;
    background: url(../img/main/btn_download_1280960.png) top left no-repeat transparent;
}



#downloadContents p#downloadWallpapers a#w19201080_dorako6000blue{
    top: 990px;
    left: 52px;
    background: url(../img/main/btn_download_19201080.png) top left no-repeat transparent;
}
#downloadContents p#downloadWallpapers a#w1280720_dorako6000blue{
    top: 1028px;
    left: 52px;
    background: url(../img/main/btn_download_1280720.png) top left no-repeat transparent;
}
#downloadContents p#downloadWallpapers a#w16001200_dorako6000blue{
    top: 990px;
    left: 335px;
    background: url(../img/main/btn_download_16001200.png) top left no-repeat transparent;
}
#downloadContents p#downloadWallpapers a#w1280960_dorako6000blue{
    top: 1028px;
    left: 335px;
    background: url(../img/main/btn_download_1280960.png) top left no-repeat transparent;
}
#downloadContents p#downloadWallpapers a#w19201080_dorako6000white{
    top: 1244px;
    left: 52px;
    background: url(../img/main/btn_download_19201080.png) top left no-repeat transparent;
}
#downloadContents p#downloadWallpapers a#w1280720_dorako6000white{
    top: 1282px;
    left: 52px;
    background: url(../img/main/btn_download_1280720.png) top left no-repeat transparent;
}
#downloadContents p#downloadWallpapers a#w16001200_dorako6000white{
    top: 1244px;
    left: 335px;
    background: url(../img/main/btn_download_16001200.png) top left no-repeat transparent;
}
#downloadContents p#downloadWallpapers a#w1280960_dorako6000white{
    top: 1282px;
    left: 335px;
    background: url(../img/main/btn_download_1280960.png) top left no-repeat transparent;
}


 

#downloadContents p#downloadWallpapers a#w19201080_100000{
    top: 1615px;
    left: 52px;
    background: url(../img/main/btn_download_19201080.png) top left no-repeat transparent;
}
#downloadContents p#downloadWallpapers a#w1280720_100000{
    top: 1653px;
    left: 52px;
    background: url(../img/main/btn_download_1280720.png) top left no-repeat transparent;
}
#downloadContents p#downloadWallpapers a#w16001200_100000{
    top: 1615px;
    left: 335px;
    background: url(../img/main/btn_download_16001200.png) top left no-repeat transparent;
}
#downloadContents p#downloadWallpapers a#w1280960_100000{
    top: 1653px;
    left: 335px;
    background: url(../img/main/btn_download_1280960.png) top left no-repeat transparent;
}

#downloadContents p#downloadWallpapers a#w19201080{
    top: 1985px;
    left: 52px;
    background: url(../img/main/btn_download_19201080.png) top left no-repeat transparent;
}
#downloadContents p#downloadWallpapers a#w1280720{
    top: 2023px;
    left: 52px;
    background: url(../img/main/btn_download_1280720.png) top left no-repeat transparent;
}
#downloadContents p#downloadWallpapers a#w16001200{
    top: 1985px;
    left: 335px;
    background: url(../img/main/btn_download_16001200.png) top left no-repeat transparent;
}
#downloadContents p#downloadWallpapers a#w1280960{
    top: 2023px;
    left: 335px;
    background: url(../img/main/btn_download_1280960.png) top left no-repeat transparent;
}
#downloadContents p#downloadWallpapers a:hover{
    background-position: bottom left !important;
}

/*----------------------------------------------
    obt
----------------------------------------------*/

#headerMenu {
    position: relative;
    z-index: 200;
    width: 100%;
    height: 110px;
    border-top: 1px solid #fff;
    background: url(../img/main/headerMenuBG.png) no-repeat right top transparent;
}

#gameLogo {
    position: absolute;
    top: 0;
    left: 28px;
    width: 0;
    height: 0;
    padding: 95px 230px 0 0;
    overflow: hidden;
    background: url(../img/common/gameLogo.png) no-repeat left top transparent;
}

nav {
    position: absolute;
    left: 275px;
    top: 0;
    width: 370px;
}
#baseMenu {
    position: absolute;
    top: 0;
    left: 0px;
}
#baseMenu li {
    float: left;
}
#baseMenu li a {
    display: block;
    height: 0px;
    padding-top: 47px;
    overflow: hidden;
    background-image: url(../img/main/baseMenu.png);
}
#topBaseMenu {
    width: 40px;
    background-position: 0 0;
}
#aboutBaseMenu {
    width: 132px;
    background-position: -40px 0;
}
#systemBaseMenu {
    width: 132px;
    background-position: -172px 0;
}
#operabilityBaseMenu {
    width: 66px;
    background-position: -304px 0;
}


#topBaseMenu.on,
#topBaseMenu:hover {
    background-position: 0 47px;
}
#aboutBaseMenu.on,
#aboutBaseMenu:hover {
    background-position: -40px 47px;
}
#systemBaseMenu.on,
#systemBaseMenu:hover {
    background-position: -172px 47px;
}
#operabilityBaseMenu.on,
#operabilityBaseMenu:hover {
    background-position: -304px 47px;
}

.subMenu {
    position: absolute;
    top: 47px;
    left: 0px;
}
.subMenu li {
    float: left;
}
.subMenu li a {
    display: block;
    height: 0px;
    padding-top: 30px;
    overflow: hidden;
    background-image: url(../img/main/subMenu.png);
}

#aboutMenu {
    width: 334px;
    left: 38px;
}

#themeSubMenu {
    width: 63px;
    background-position: 0 0;
}
#themeSubMenu.on,
#themeSubMenu:hover {
    background-position: 0 -30px;
}
#monsterSubMenu {
    width: 85px;
    background-position: -63px 0;
}
#monsterSubMenu.on,
#monsterSubMenu:hover {
    background-position: -63px -30px;
}
#worldSubMenu {
    width: 85px;
    background-position: -148px 0;
}
#worldSubMenu.on,
#worldSubMenu:hover {
    background-position: -148px -30px;
}

#fortressSubMenu {
    width: 101px;
    background-position: -233px 0;
}
#fortressSubMenu.on,
#fortressSubMenu:hover {
    background-position: -233px -30px;
}


#systemMenu {
    width: 279px;
    left: 30px;
}
#gameSubMenu {
    width: 63px;
    background-position: -334px 0;
}
#gameSubMenu.on,
#gameSubMenu:hover {
    background-position: -334px -30px;
}
#attackSubMenu {
    width: 84px;
    background-position: -397px 0;
}
#attackSubMenu.on,
#attackSubMenu:hover {
    background-position: -397px -30px;
}
#chatSubMenu {
    width: 68px;
    background-position: -481px 0;
}
#chatSubMenu.on,
#chatSubMenu:hover {
    background-position: -481px -30px;
}
#guildSubMenu {
    width: 64px;
    background-position: -549px 0;
}
#guildSubMenu.on,
#guildSubMenu:hover {
    background-position: -549px -30px;
}

#operabilityMenu {
    width: 202px;
    left: 174px;
}
#operabilitySubMenu {
    width: 100px;
    background-position: -613px 0;
}
#operabilitySubMenu.on,
#operabilitySubMenu:hover {
    background-position: -613px -30px;
}
#navigatorSubMenu {
    width: 102px;
    background-position: -713px 0;
}
#navigatorSubMenu.on,
#navigatorSubMenu:hover {
    background-position: -713px -30px;
}

#stage{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 550px;
    padding-right: 600px;
    text-align: left;
    overflow: hidden;
}
#stageBackgrond {
    z-index: 1;
    height: 550px;
    background: url(../img/main/stageBG.jpg) repeat-x 0px -42px transparent;

}

#stage {
    height: 550px;
}
#stage div.scene {
    position: relative;
    float:left;
    width: 1300px;
    height: 100%;
    text-align: center;
    z-index: 100;
}
#stage div.scene img.test{
    margin-top: 100px;
}

#arrowNavigation {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -50px;
    z-index: 9999;
}
#arrowNavigation li {
    position: absolute;
    width: 100px;
    height: 100px;
}
#arrowNavigation li a {
    display: block;
    height: 0px;
    padding-top: 100px;
    overflow: hidden;
    width: 100px;
    background-image: url(../img/main/arrowNavigation.png);
    position: relative;
    z-index: 30;
    outline: none;
}

#arrowNavigation li#prevScene {
    left: 15px;
}
#arrowNavigation li#prevScene a {
    background-position: 0 0;
}
#arrowNavigation li#prevScene a:hover {
    background-position: 0 -100px;
}
#arrowNavigation li#nextScene {
    right: 15px;
}
#arrowNavigation li#nextScene a {
    background-position: -100px 0;
}
#arrowNavigation li#nextScene a:hover {
    background-position: -100px -100px;
}
#arrowNavigation li#prevScene object,
#arrowNavigation li#prevScene embed,
#arrowNavigation li#nextScene object,
#arrowNavigation li#nextScene embed,
#arrowNavigation li#prevScene div#leftArrowAltContent,
#arrowNavigation li#nextScene div#rightArrowAltContent{
    position: absolute;
    top: 5;
    z-index: 20;
}
#arrowNavigation li#prevScene object,
#arrowNavigation li#prevScene embed,
#arrowNavigation li#prevScene div#leftArrowAltContent{
    right: 0;
}
#arrowNavigation li#nextScene object,
#arrowNavigation li#nextScene embed,
#arrowNavigation li#nextScene div#rightArrowAltContent{
    left: 0;
}


#navigator {
    position: absolute;
    width: 0;
    height: 0;
    top: 25px;
    left: 12px;
}
.point {
    position: absolute;
    width: 21px;
    height: 0;
    padding-top: 17px;
    top: 0;
    left: 0;
    overflow: hidden;
    background: url(../img/main/point.png) no-repeat 4px 2px transparent;
    cursor: pointer;
}
#topPoint.hover { background-image: url(../img/main/point_top.png); }
#themePoint.hover { background-image: url(../img/main/point_theme.png); }
#worldPoint.hover { background-image: url(../img/main/point_world.png); }
#monsterPoint.hover { background-image: url(../img/main/point_monster.png); }
#fortressPoint.hover { background-image: url(../img/main/point_fortress.png); }
#gamePoint.hover { background-image: url(../img/main/point_game.png); }
#attackPoint.hover { background-image: url(../img/main/point_attack.png); }
#chatPoint.hover { background-image: url(../img/main/point_chat.png); }
#guildPoint.hover { background-image: url(../img/main/point_guild.png); }
#operabilityPoint.hover { background-image: url(../img/main/point_operability.png); }
#navigatorPoint.hover { background-image: url(../img/main/point_navigator.png); }


#naviFortress {
    position: absolute;
    width: 23px;
    height: 0;
    padding-top: 21px;
    overflow: hidden;
    left: 0;
    top: -4px;
    background: url(../img/main/navigator.png) no-repeat center center transparent;
    cursor: pointer;
}

.horizontalBox {
    position: absolute;
    width: 400px;
    height: 107px;
    z-index: 9999;
    text-align: left;
    background: url(../img/main/horizontalBoxBG.png) no-repeat top left transparent;
}

.horizontalBox .contents {
    width: 370px;
    height: 83px;
    overflow-y: scroll;
    margin-left: 5px;
    margin-top: 18px;
    padding: 2px 10px 0;
}

/*---------------------------------------------
Ticker
-----------------------------------------------*/
#ticker{
    position:absolute;
    width:400px;
    left:270px;
    height:17px;
    bottom:117px;
    background: url(../img/main/bg_ticker.png);
    overflow:hidden;
    font-size:90%;
}

#ticker ul{
    overflow:hidden;
    margin-left:20px;
    margin-right:10px;

}
#ticker li{
	white-space: nowrap;
    line-height:17px;
    height:17px;
    text-align: left;
    text-indent: 0px;
}

#ticker a{
    text-decoration:none;
}

#ticker a:hover{
    text-decoration:underline;
}

/*----------------------------------------------
    section - gameInformation
----------------------------------------------*/
#gameInformation {
    z-index: 500;
    left: 270px;
    /*left: 25px;*/
    bottom: 5px;
    color: #FFF;

}

#gameInformation .boxHeader h2 {
    display: none;
}

#gameInformation .boxHeader li {
    float: left;
}

#gameInformation .contents {
    position: absolute;
    top: 0;
    left: 0;
}

#gameInformation .contents li {
    line-height: 20px;
    border-bottom: 1px dotted #ccc;
}

#gameInformation .contents li.last {
    border-bottom: none;
}
#gameInformation .noInformation {
    width: 100%;
    margin-top: 25px;
    text-align: center;
    color: #aaa;
}
#tabMenu {
    margin: 1px 0 0 10px;
}
#tabMenu li a {
    display: block;
    width: 56px;
    height: 0;
    padding-top: 15px;
    overflow: hidden;
    background-image: url(../img/main/informationTab.png);
}

#tabNew {
    background-position: 0 0;
}
#tabNew:hover {
    background-position: 0 -15px;
}
#tabNew.selected {
    background-position: 0 -30px !important;
}
#tabInfo {
    background-position: -58px 0;
}
#tabInfo:hover {
    background-position: -58px -15px;
}
#tabInfo.selected {
    background-position: -58px -30px !important;
}
#tabEvent {
    background-position: -116px 0;
}
#tabEvent:hover {
    background-position: -116px -15px;
}
#tabEvent.selected {
    background-position: -116px -30px !important;
}
#tabMaintenance {
    background-position: -174px 0;
}
#tabMaintenance:hover {
    background-position: -174px -15px;
}
#tabMaintenance.selected {
    background-position: -174px -30px !important;
}
#tabUpdate {
    background-position: -232px 0;
}
#tabUpdate:hover {
    background-position: -232px -15px;
}
#tabUpdate.selected {
    background-position: -232px -30px !important;
}
#tabRetrieval {
    background-position: -290px 0;
}
#tabRetrieval:hover {
    background-position: -290px -15px;
}
#tabRetrieval.selected {
    background-position: -290px -30px !important;
}


#rssMenu a {
	position: absolute;
	top: 1px;
	left: 346px;
    display: block;
    width: 44px;
    height: 0;
    padding-top: 15px;
    overflow: hidden;
    background-image: url(../img/main/informationTab.png);
}
#rssButton {
    background-position: -348px 0;
}
#rssButton:hover {
    background-position: -348px -30px;
}



/*----------------------------------------------
    section - twitterTimeline
----------------------------------------------*/
#twitterTimeline {
    z-index: 500;
    left: 680px;
    /*left: 435px;*/
    bottom: 5px;
}
.twtr-widget {
    height: 107px!important;
}
#twitterTimeline .twtr-hd {
    height: 22px!important;
    padding: 0!important;
}
#twitterTimeline h3 {
    padding: 3px 0 0 10px!important;
    font-size: 10px !important;
    font-weight: normal!important;
}
#twitterTimeline .twtr-bd {
    width: 385px!important;
    height: 58px!important;
    margin-left: 5px!important;
    padding: 0!important;
    overflow: hidden!important;
}
#twitterTimeline .twtr-tweet-wrap {
    padding: 0 0 100px 5px!important;
}
#twitterTimeline .twtr-timeline {
    height: 58px!important;
}
#twitterTimeline em {
    display: none;
}
#twitterTimeline .twtr-tweet {
    border: 0!important;
}
#twitterTimeline .twtr-ft {
    position: absolute;
    bottom: 7px;
    width: 100%;
}
#twitterTimeline .twtr-ft div {
    padding: 0 10px 0!important;
}


/*----------------------------------------------
    section - relationalInformation
----------------------------------------------*/
#relationalInformation {
    z-index: 500;
    position: absolute;
    width: 234px;
    height: 205px;
    left: 25px;
    bottom: 5px;
    background: url(../img/main/relationalInformationBG.png) no-repeat top left transparent;
}
#relationalInformation .boxHeader h2 {
    display: none;
}
#relationalInformation .boxHeader li {
    position: absolute;
    width: 223px;
    height: 16px;
}
#relationalInformation .boxHeader li a {
    display: block;
    width: 100%;
    height: 0;
    padding-top: 16px;
    overflow: hidden;
    background: url(../img/main/scrollArrow.png) no-repeat top left transparent;
}
#relationalInformation .boxHeader li#bannerScrollUp {
    top: 29px;
    left: 7px;
}
#relationalInformation .boxHeader li#bannerScrollUp a {
    background-position: 0 0;
}
#relationalInformation .boxHeader li#bannerScrollUp a:hover {
    background-position: 0 -16px;
}
#relationalInformation .boxHeader li#bannerScrollUp.disabled a {
    background-position: 0 -32px;
    cursor: default;
}
#relationalInformation .boxHeader li#bannerScrollDown {
    top: 184px;
    left: 7px;
}
#relationalInformation .boxHeader li#bannerScrollDown a {
    background-position: -223px 0;
}
#relationalInformation .boxHeader li#bannerScrollDown a:hover {
    background-position: -223px -16px;
}
#relationalInformation .boxHeader li#bannerScrollDown.disabled a {
    background-position: -223px -32px;
    cursor: default;
}
#relationalInformation .contents {
    width: 223px;
    height: 135px;
    margin-left: 6px;
    margin-top: 48px;
    overflow: hidden;
}
#relationalInformation .contents li {
    padding: 4px 0 5px;
}


/*----------------------------------------------
    section - freeArea
----------------------------------------------*/
#freeArea {
    width: 234px;
    height: 200px;
    position: absolute;
    left: 25px;
    bottom: 225px;
    overflow: hidden;
    text-align:center;
}


.window {
    width: 800px;
    height: 0;
    margin: -5px 0 0 275px;
    padding-top: 580px;
    overflow: hidden;
    position: relative;
}

#themeScene .visible {
    background: url(../img/main/window/themeSceneBG.png) no-repeat left top transparent;
}
#monsterScene .visible {
    background: url(../img/main/window/monsterSceneBG.png) no-repeat left top transparent;
}
#worldScene .visible {
    background: url(../img/main/window/worldSceneBG.png) no-repeat left top transparent;
}
#fortressScene .visible {
    background: url(../img/main/window/fortressSceneBG.png) no-repeat left top transparent;
}
#gameScene .visible {
    background: url(../img/main/window/gameSceneBG.png) no-repeat left top transparent;
}
#attackScene .visible {
    background: url(../img/main/window/attackSceneBG.png) no-repeat left top transparent;
}
#chatScene .visible {
    background: url(../img/main/window/chatSceneBG.png) no-repeat left top transparent;
}
#guildScene .visible {
    background: url(../img/main/window/guildSceneBG.png) no-repeat left top transparent;
}
#operabilityScene .visible {
    background: url(../img/main/window/operabilitySceneBG.png) no-repeat left top transparent;
}
#navigatorScene .visible {
    background: url(../img/main/window/navigatorSceneBG.png) no-repeat left top transparent;
}

#gameScene ul.paginate {
    position: absolute;
    top: 81px;
    left: 369px;
    /*    left: 605px;*/
    /*
        top: 463px;
        left: 327px;
    */
}
#gameScene ul.paginate li {
    float: left;
}
#gameScene ul.paginate li a {
    display: block;
    width: 12px;
    height: 0;
    padding-top: 12px;
    overflow: hidden;
    margin: 5px 3px;
    background: url(../img/main/window/pageNavi.png) no-repeat -56px -4px transparent;
}
#gameScene ul.paginate li.selected a,
#gameScene ul.paginate li a:hover {
    background-position: -68px -4px;
}

#gameScene ul.paginate li.prev a,
#gameScene ul.paginate li.next a {
    width: 14px;
    padding-top: 20px;
    margin: 0px 3px;
}
#gameScene ul.paginate li.prev a {
    background-position: 0 0;
}
#gameScene ul.paginate li.prev a:hover {
    background-position: -28px 0;
}
#gameScene ul.paginate li.next a {
    background-position: -14px 0;
}
#gameScene ul.paginate li.next a:hover {
    background-position: -42px 0;
}

#gameScene .contents {
    position: absolute;
    top: 130px;
    left: 47px;
    width: 650px;
    height: 0;
    padding-top: 330px;
    overflow: hidden;
}

#gameScene #gamePage1.visible {
    background: url(../img/main/window/gamePage_1.png) no-repeat left top transparent;
}

#gameScene #gamePage2.visible {
    background: url(../img/main/window/gamePage_2.png) no-repeat left top transparent;
}

#gameScene #gamePage3.visible {
    background: url(../img/main/window/gamePage_3.png) no-repeat left top transparent;
}


/*----------------------------------------------
    section - socialPlugins
----------------------------------------------*/
div#socialPlugins {
    width: 100%;
    position: absolute;
    bottom: 0px;
    z-index: 1501;
    height:20px;
}
div#socialPlugins .follow {
    position: absolute;
    bottom: 0;
    left: 25px;
    width: 161px;
    height: 20px;
}
div#socialPlugins .tweet {
    position: absolute;
    bottom: 0;
    left: 193px;
    width: 65px;
    height: 20px;
}
div#socialPlugins .like {
    position: absolute;
    bottom: 0;
    left: 268px;
    width: 70px;
    height: 21px;
    overflow: hidden;
    padding-left: 235px;
    background: url(../img/main/likeBG.png) no-repeat left top transparent;
}
.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
    display: none !important;
}
div#socialPlugins #likeBalloon {
    position: absolute;
    bottom: 2px;
    left: 577px;
    width: 1%;
    height: 18px;
    display: none;
}
div#socialPlugins #likeBalloon th {
    width: 0;
    padding-left: 4px;
    background: url(../img/main/fbBalloon.gif) no-repeat left top transparent;
}
div#socialPlugins #likeCount{
    white-space: nowrap;
    border-top: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
    height: 16px;
    font-size: 11px;
    line-height: 16px;
    padding: 0 3px 0 2px;
    color: #000;
    background-color: #fff;
    font-family: "lucida grande",tahoma,verdana,arial,'Hiragino Kaku Gothic Pro',Meiryo,'MS PGothic',sans-serif;
}

div#socialPlugins #likeCountAction {
    position: absolute;
    bottom: 0;
    left: 625px;
    width: 80px;
    height: 20px;
}
#likeCountAction .miniFortress {
    position: absolute;
    top: -10px;
    left: 0;
    width: 32px;
    height: 32px;
    z-index: 300;
}
#likeCountAction .miniFortress span {
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -20px;
    display: none;
    width: 90px;
    height: 26px;
    line-height: 20px;
    font-size: 10px;
    color: black;
    background: url(../img/main/balloon.png) no-repeat center center transparent;
    text-align:center;
}
#likeCountAction .miniFortress:hover span {
    display: block;
}

#vCatch {
    position: absolute;
    width: 410px;
    height: 0;
    top: 0;
    left: 50%;
    margin-left: -130px;
    padding-top: 510px;
    overflow: hidden;
    z-index: 0;
    background: url(../img/main/catch_vertical.png) no-repeat left top transparent;
}

#kingImage {
    position: absolute;
    width: 1250px;
    height: 558px;
    top: 4px;
    left: 50%;
    margin-left: -620px;
    z-index: 0;
}



.mob {
    position: absolute;
}

#fortress01a { z-index: 1; top: 302px; left: 250px; }
#fortress01b { z-index: 1; top: 5px; left: 415px; }
#fortress01c { z-index: 1; top: 25px; left: 240px; }
#fortress01d { z-index: 1; top: 190px; left: 200px; }
#fortress02  { z-index: 1; top: -150px; left: 3300px; }
#fortress03  { z-index: 1; top: 40px; left: 5100px; }
#fortress04  { z-index: 1; top: 0px; left: 8500px;}
#fortress06  { z-index: 200; top: -100px; right: -700px; }
#fortress07a { z-index: 135; top: -10px; left: 10937px; }
#fortress07b { z-index: 135; top: -10px; left: 10937px; }
#fortress07c { z-index: 135; top: -10px; left: 10937px; }
#dragon01  { z-index: 1001; top: 0; left: 2700px; }
#wyvern01 { z-index: 201; top: -150px; left: 3510px; }
#wyvern02 { z-index: 1001; top: -290px; left: 5800px; }
#wyvern03 { z-index: 201; top: -55px; left: 7350px; }
#wyvern04 { z-index: 1001; top: -100px; left: 8600px; }
#dragoon01 { z-index: 1001; bottom: -5px; left: 5950px; }
#dragoon02 { z-index: 90; bottom: -15px; left: 10000px; }
#dragoon03 { z-index: 115; bottom: 0; left: 11300px; }
#normal01 { z-index: 1002; bottom: -15px; left: 8750px; }